[System]
PortName=COM6
KlAddr=1
EvCount=500
PortDisable=false
EventsFromAllKl=true

[Lang]
Lang=RU

[Ev]
Width0=100
Width1=100
Width2=100
Width3=100
Width4=100
Width5=100
Width6=176
Width7=517

[AuCellsWidget]
CellSize=@Size(70 70)
ScrollWgtSize=@Size(-1 -1)

[AuLegendWidget]
FixedScale=true
LineWrap=true

[MainWindow]
Geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x2\0\0\0\0\0\0\0\0\0\0\0\0\x3/\0\0\x3\xe3\0\0\0\b\0\0\0\x1e\0\0\x3'\0\0\x3\xdb\0\0\0\0\0\0\0\0\x6\x90)
